.eri-pesawatInfoBanner
{
    background: #ff9c00;
}

.eri-pesawatInfoBanner .eri-weight .eri-value
{
    color: #ff9c00;
}

.home .widget h2
{
    background: #ff9c00;
    color: white;
}

/* .eri-article-pad-bot-0 h3
{
    border-bottom: 1px solid #FF9C00;padding-bottom: 5px;margin: 30px 0 15px
} */

.home .populer .nav-tabs > li.active > a, .populer .nav-tabs > li.active > a:hover, .populer .nav-tabs > li.active > a:focus {
    background: none repeat scroll 0 0 #ff9c00;
    border: medium none;
    color: #fff;
}

.eri-pesawatInfoBanner .eri-logo img{
    width: 115px !important;
    margin-top: 5px !important;
    margin-right: 50px !important;
    margin-left: 35px !important
}

.logoMaskapai img{
    width: 100px !important;
    height: 70px !important;
}